@charset "UTF-8";
/* 変数
----------------------------------- */
.contentInner * {
  box-sizing: border-box;
}

.contentInner img {
  vertical-align: bottom;
}

dt, dd {
  line-height: 1.8;
}

/* news list
----------------------------------- */
.heading {
  padding: 35px 0 60px;
  text-align: center;
}
.heading .title {
  color: #036eb7;
  font-size: 28px;
}

.tagList {
  margin-bottom: 30px;
}
.tagList ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.tagList ul li {
  border: 1px solid #036eb7;
  margin: 0 10px 10px 0;
  padding: 5px;
  text-align: center;
}
.tagList ul li:last-child {
  margin-right: 0;
}
.tagList ul li.checked {
  background-color: #036eb7;
}
.tagList ul li.checked a {
  color: #fff;
}
.tagList ul li:hover {
  opacity: .7;
  transition: .3s;
}
.tagList ul li a {
  color: #036eb7;
  display: block;
}
.tagList ul li a:hover {
  text-decoration: none;
}

.newsList .eachBlock-list-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 35px;
}
.newsList .eachBlock-list-group .eachBlock-list {
  border: 4px solid #036eb7;
  margin-bottom: 10px;
  width: 49%;
}
.newsList .eachBlock-list-group .eachBlock-list:nth-child(even) {
  margin-left: 10px;
}
.newsList .eachBlock-list-group .eachBlock-list a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.newsList .eachBlock-list-group .eachBlock-list a:hover {
  opacity: .7;
  transition: .3s;
  text-decoration: none;
}
.newsList .eachBlock-list-group .eachBlock-list a .eachBlock-list-image {
  border-right: solid 4px #036eb7;
}
.newsList .eachBlock-list-group .eachBlock-list a .eachBlock-list-text {
  padding: 15px;
}
.newsList .eachBlock-list-group .eachBlock-list a .eachBlock-list-text .eachBlock-list-date {
  color: #e12828;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
}
.newsList .eachBlock-list-group .eachBlock-list a .eachBlock-list-text .eachBlock-list-title {
  color: #036eb7;
  font-size: 13px;
  font-weight: bold;
}

.pagiNation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
}
.pagiNation ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.pagiNation ul li {
  font-size: 16px;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  text-align: center;
  width: 30px;
}
.pagiNation ul li + li {
  margin-left: 10px;
}
.pagiNation ul li:hover {
  opacity: .7;
  transition: .3s;
}
.pagiNation ul li a {
  border: 1px solid #036eb7;
  color: #036eb7;
  display: block;
  height: 30px;
  width: 30px;
}
.pagiNation ul li a:hover {
  text-decoration: none;
}
.pagiNation ul li.next a {
  border: none;
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  border-top: 3px solid #036eb7;
  border-right: 3px solid #036eb7;
  -webkit-transform: rotate(45deg);
  margin: 8px 0 0 5px;
  transform: rotate(45deg);
}
.pagiNation ul li.prev a {
  border: none;
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  border-top: 3px solid #036eb7;
  border-right: 3px solid #036eb7;
  -webkit-transform: rotate(225deg);
  margin: 8px 0 0 12px;
  transform: rotate(225deg);
}
.pagiNation ul li.current {
  background-color: #036eb7;
}
.pagiNation ul li.current a {
  color: #fff;
}

/* news detail
----------------------------------- */
.newsInner {
  box-sizing: border-box;
  margin: 0 auto 40px;
  overflow: hidden;
  width: 850px;
}
.newsInner .newsContent {
  padding: 30px 0 40px;
}
.newsInner .newsContent + .newsContent {
  border-top: 1px solid #036eb7;
  padding-top: 40px;
}
.newsInner .newsContent dl .newsHead {
  margin-bottom: 30px;
}
.newsInner .newsContent dl .newsHead .date {
  color: #e12828;
  font-size: 16px;
}
.newsInner .newsContent dl .newsHead .newsTitle {
  color: #036eb7;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.3;
}
.newsInner .newsContent dl .newsHead .title {
  color: #036eb7;
  font-size: 22px;
  font-weight: bold;
}
.newsInner .newsContent dl .newsBody {
  font-size: 15px;
  word-break: break-all;
}
.newsInner .newsContent dl .newsBody p + p {
  margin-top: 60px;
}
.newsInner .newsContent dl .newsBody .text {
  line-height: 2;
}
.newsInner .newsContent dl .newsBody .image {
  text-align: center;
}
.newsInner .newsContent dl .newsBody .image.multiple {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.newsInner .newsContent dl .newsBody .image.multiple span + span {
  margin-left: 5px;
}
.newsInner .newsContent dl .newsBody .link {
  color: #036eb7;
  margin-top: 20px;
}
.newsInner .newsContent dl .newsBody .link a {
  text-decoration: underline;
}
.newsInner .newsContent dl .newsBody iframe {
  display: block;
  margin: 40px auto;
}

.contentsTag {
  border-top: 1px solid #036eb7;
  padding-top: 22px;
}
.contentsTag dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.contentsTag dl dt {
  color: #036eb7;
  font-size: 15px;
  font-weight: bold;
  margin: 5px 15px 0 0;
  width: 70px;
}
.contentsTag dl dd {
  width: 750px;
}

.pageControl .prev {
  position: relative;
  margin: 0 auto 25px;
  width: 260px;
}
.pageControl .prev a {
  align-items: center;
  background-color: #036eb7;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  font-size: 16px;
  padding: 20px 0;
}
.pageControl .prev a:hover {
  opacity: .7;
  transition: .3s;
  text-decoration: none;
}
.pageControl .prev a:before {
  content: "";
  background-image: url(../../assets/images/icon_circle_left_arrow.png);
  background-size: cover;
  display: inline-block;
  height: 18px;
  margin-right: 5px;
  vertical-align: -2px;
  width: 18px;
}
.pageControl .toListBtn {
  color: #036eb7;
  font-size: 15px;
  text-align: center;
}
.pageControl .toListBtn a {
  text-decoration: underline;
}
